
/* Y */
"12.title" = "y";

/* X */
"14.title" = "x";

/* Number of all nodes */
"GFn-1R-vaA.ibShadowedToolTip" = "Nombre total de nœuds";

/* Number of all selected nodes */
"eIS-3J-dZm.ibShadowedToolTip" = "Nombre de nœuds sélectionnés";

/* Number of all selected nodes */
"iX2-dK-DRj.ibShadowedToolTip" = "Nombre de nœuds sélectionnés";

/* Number of all nodes */
"mOB-rd-1ke.ibShadowedToolTip" = "Nombre total de nœuds";

